@font-face {
  font-family: 'BK';
  src: url('~/assets/fonts/BK-Regular.ttf') format('truetype');
}

h1 {
  margin: 0;
  font-size: 48px;
  line-height: 180%;
  font-weight: 400;
  font-family: 'BK', 'sans-serif';
  color: #0f0;
}

h2 {
  margin: 0;
  font: 60px/180% 400 'BK', 'sans-serif';
}

h3 {
  margin: 0;
  font: 48px/180% 600 'BK', 'sans-serif';
}

h4 {
  margin: 0;
  font: 34px/180% 600 'BK', 'sans-serif';
}

h5 {
  margin: 0;
  font: 24px/180% 600 'BK', 'sans-serif';
}

h6 {
  margin: 0;
  font: 20px/180% 600 'BK', 'sans-serif';
}

.subtitle-1 {
  margin: 0;
  font: 16px/160% 600 'BK', 'sans-serif';
}

.subtitle-2 {
  margin: 0;
  font: 14px/160% 400 'BK', 'sans-serif';
}

p {
  margin: 0;
  font: 14px/160% 600 'BK', 'sans-serif';
}

li {
  margin: 0;
  font: 14px/160% 600 'BK', 'sans-serif';
}

a {
  margin: 0;
  font: 14px/160% 600 'BK', 'sans-serif';
}

button {
  margin: 0;
  font: 14px/160% 600 'BK', 'sans-serif';
}

div,
span {
  margin: 0;
  font: 14px/160% 600 'BK', 'sans-serif';
}

caption {
  margin: 0;
  font: 14px/160% 600 'BK', 'sans-serif';
}
